OpenJDK 6 ARM Vulnerabilities Fixed for Ubuntu OSes

Information
2012-Mar-01 | Tags: securityubuntu

Linux on ARMNine security vulnerabilities that were discovered in the OpenJDK 6 packages by various developers, this time affecting the Ubuntu 10.04 LTS (Lucid Lynx), Ubuntu 10.10 (Maverick Meerkat), and Ubuntu 11.04 (Natty Narwhal), were announced by Canonical.

These are the kernel vulnerabilities found recently in the OpenJDK packages: CVE-2011-5035, CVE-2011-3563, CVE-2012-0497, CVE-2012-0501, CVE-2012-0502, CVE-2012-0503, CVE-2012-0505, CVE-2012-0506, and CVE-2012-0507.

The multiple vulnerabilities in OpenJDK 6 only affect the ARM architecture. As usual, you can click on each one to see how it affects your Ubuntu system, or go here for an in-depth description.


Facebook Twitter RSS E-Mail

Linux on ARM